本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11190
7-Zipにおける複数の脆弱性
更新日: 07/05/2018
検出日
?
01/30/2018
危険度
?
緊急
説明

複数の重大な脆弱性が7-Zipで発見されています。悪意のあるユーザーは、これらの脆弱性を悪用してサービス拒否を引き起こし、任意のコードを実行する可能性があります。

以下に、脆弱性の完全な一覧を示します。

  1. RAR3ハンドラのメモリ破損の脆弱性は、特別に細工されたRARアーカイブを介してリモートから悪用され、サービス拒否を引き起こし、場合によっては任意のコードを実行する可能性があります。
  2. NCompress :: NShrink :: CDecoder :: CodeRealメソッドのヒープベースのバッファオーバーフローは、特別に細工されたZIPアーカイブを介してリモートから悪用され、サービス拒否を引き起こし、任意のコードを実行する可能性があります
影響を受ける製品

7-Zip 18.01より前

解決法

最新バージョンへのアップデート
7-Zipをダウンロード

影響
?
ACE 
[?]

DoS 
[?]
関連製品
7-Zip
CVE-IDS
?

CVE-2018-5996
CVE-2017-17969


オリジナルへのリンク